Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSam Davis2016-04-28 19:24:10 -0400
committerSam Davis2016-04-28 19:24:10 -0400
commite4fe149597808cad755b3693bd8c2abd2d758d16 (patch)
treec7430d96df33431f70db5a183528582bfbd0597a
parent45b0a941debfdf76e990dc3d42c1c3e0d5e823fc (diff)
downloadorg.eclipse.mylyn-e4fe149597808cad755b3693bd8c2abd2d758d16.tar.gz
org.eclipse.mylyn-e4fe149597808cad755b3693bd8c2abd2d758d16.tar.xz
org.eclipse.mylyn-e4fe149597808cad755b3693bd8c2abd2d758d16.zip
487770: add org.eclipse.equinox.app to 4.5 target
when explicit-target is used, an old version of the Equinox launcher is being used to run the tests and it doesn't understand a BREE of Java 8 Change-Id: Ibae1bf4de268185a38054842f0f018f59c80e071 Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=487770
-rw-r--r--org.eclipse.mylyn-target/mylyn-e4.5.target1
1 files changed, 1 insertions, 0 deletions
diff --git a/org.eclipse.mylyn-target/mylyn-e4.5.target b/org.eclipse.mylyn-target/mylyn-e4.5.target
index 9910358..8db559b 100644
--- a/org.eclipse.mylyn-target/mylyn-e4.5.target
+++ b/org.eclipse.mylyn-target/mylyn-e4.5.target
@@ -74,6 +74,7 @@
<unit id="org.eclipse.jgit.feature.group" version="4.1.1.201511131810-r"/>
<unit id="org.eclipse.osgi" version="3.10.102.v20160118-1700"/>
<unit id="org.eclipse.jdt.annotation" version="1.1.100.v20140704-0625"/>
+<unit id="org.eclipse.equinox.app" version="1.3.300.v20150423-1356"/>
<unit id="org.eclipse.sdk.ide" version="4.5.2.M20160212-1500"/>
<repository location="http://download.eclipse.org/releases/mars"/>
</location>

Back to the top